Skip to content

商品销量趋势

简介

获取指定商品指定日期内的销量趋势数据:

  • 返回每日销量、销售额等详细信息
  • 包含商品概览信息,如总销量、总销售额、相关视频数等

接口

bash
    POST /product/v1/salesTrend

filter 可选值

字段类型必选描述
product_idstring商品 ID
daysinteger近 N 天 :1 <= days <= 28

request example

bash
curl 'https://openapi.fastmoss.com/product/v1/salesTrend' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "product_id": "1729421229342823356",
        "days": 7
    }
}'

response body

data.list

字段类型描述
dtstring日期
units_soldinteger当日销量
gmvfloat当日销售额

data.overview

字段类型描述
units_soldinteger总销量
gmvfloat总销售额
live_countinteger关联直播数
creator_countinteger关联达人数
aweme_countinteger关联视频数
currencystring货币
regionstring国家/地区

response example

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "dt": "2026-03-08",
        "units_sold": 20,
        "gmv": 500.0
      }
    ],
    "overview": {
      "units_sold": 525,
      "gmv": 13125,
      "live_count": 168,
      "creator_count": 129,
      "aweme_count": 87,
      "currency": "USD",
      "region": "US"
    }
  },
  "message": "",
  "timestamp": 1743573478,
  "request_id": "2014e9b1-c0f5-3457-217e-50b4b574c761"
}